kfishman
Level 3

Can I use a 2010 version of iscmdbld for 2012 projects

We have Installscript MSI installs created with IS 2010 and IS 2012. Do we have to build the 2010 projects with the 2010 version of iscmdbld and the 2012 projects with the 2012 version of iscmdbld or are they interchangeble?
Thanks for your feedback.
Labels (1)
0 Kudos
1 Reply
hidenori
Level 17

IS 2012 can build your projects created with IS 2010 once you upgrade them to the IS 2012 project format. IS 2010 cannot build your projects created with IS 2012.
0 Kudos